@import url(https://web.archive.org/web/20110714033600id_/http://marheaven.com/css/main2.css);
body {
	text-align: center;
	color:#003366;
	background-color:#000000;
	margin: 0px;
}
ul li {
	list-style: none url(https://web.archive.org/web/20110714033600id_/http://marheaven.com/image/top/liststyle.gif) outside;
			
}
ul{
	margin-right:25px;
}
.copy{margin-top:8px;}
.bannerL{
	float: left;
	padding-left: 64px;
	padding-right: 40px;
}
.bannerR{
	float: left;
	padding-left: 40px;
	padding-right: 0px;
}
.bannerM{
	float: left;
	padding-top: 20px;
	padding-left: 17px;
	padding-right: 0px;
}
.clear{
clear: both;
}
